body{
        width: 100%;
        background-color: #e0faff;
        font-family: "HeliosExtBold", sans-serif;
        flex-direction: column;
        min-height: 100%;
}
header{
        width: 100vw;
}
#imgMain1 img{
        width: 100vw;
        height: auto;
}
header{
        background-color: #1e3a63;
        height: 100px;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        margin-top: -10px;

}
header img{
        height: 100px;
        width: auto;
}
header ul{
        list-style-type: none;
}
#logo{
        height: 250px;
        width: auto;
        top: -85px;
        position: relative;
}
#navig ul li{
        display: inline-block;
        position: relative;
        top: -245px;
        left: 600px;
        margin-right: 60px;
        font-size: 30px;
        color: rgb(255, 255, 255);
        font-family: "HeliosExtBold", sans-serif;
}
nav li{
        margin-right: 200px;
        margin-top: 20px;
        margin-left: 200px;
        display: inline-block;
}
li a{
        color: aliceblue;
        text-decoration: none;
        cursor: pointer;
}
ul li{
        list-style-type: none;
}
footer{
        background-color: grey;
        height: 120px;
        width: 100%;
        overflow: hidden;
        flex: 0 0 auto;
        bottom: 0;
        flex-shrink: 0;
}
footer > #other{
        position: relative;
        text-align: start;
        width: 100vw;
        height: 0;
        left: -190px;
}
#other > p a{
        cursor: pointer;
        color: azure;
        text-decoration: none;
}
#other > p{
        font-size: 20px;
        margin-left: 210px;
}
footer p{
        display: inline-block;
        margin: 0 300px;
        font-size: 25px;
        top: -100px;
}
#numb{
        width: 195px;
}
#imgMain1 img{
        margin-bottom: -500px;
        width: 100vw;
        height: 500px;
        border: none;
        opacity: 0.4;
        margin-top: 70px;
        position: absolute;
}
#imgMain2 img{
        width: 800px;
        height: 800px;
        margin-bottom: -400px;
        margin-top: -100px;
        border: 50px;
        top: 200px;
        position: relative;
        left: 28%;
}
main h1{
        margin-top: 280px;
        margin-left: 600px;
        margin-bottom: -750px;
        font-size: 80px;
        color: #747474;
}
#novVid1 video{
        width: 380px;
        position: relative;
        margin-top: 750px;
        margin-bottom: -800px;
        margin-left: 100px;
}
#novVid2 video{
        margin-left: 600px;
        width: 1200px;
        margin-top: 120px;
}





